lapacke_cheevr_work.c(3)

NAME
lapacke_cheevr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cheevr_work (int matrix_layout, char jobz, char range, char uplo, lapack_int n, lapack_complex_float *a, lapack_int lda, float vl, float vu, lapack_int il, lapack_int iu, float abstol, lapack_int *m, float *w, lapack_complex_float *z, lapack_int ldz, lapack_int *isuppz, lapack_complex_float *work, lapack_int lwork, float *rwork, lapack_int lrwork, lapack_int *iwork, lapack_int liwork)

Function Documentation

  lapack_int LAPACKE_cheevr_work (int matrix_layout, char jobz, char range, char uplo, lapack_int n, lapack_complex_float * a, lapack_int lda, float vl, float vu, lapack_int il, lapack_int iu, float abstol, lapack_int * m, float * w, lapack_complex_float * z, lapack_int ldz, lapack_int * isuppz, lapack_complex_float * work, lapack_int lwork, float * rwork, lapack_int lrwork, lapack_int * iwork, lapack_int liwork)

Definition at line 36 of file lapacke_cheevr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.